Subject: Re: Identification?

From: Tom Flynn <[email-masked]>
Date: Thu, 14 Mar 1996 18:47:35 -0500 (EST)

At 09:25 AM 3/14/96 -0500, you wrote:
>    I have a bunch of the old metal weights used to help open single hung
>windows in the old days.  They resided in the sides of the window casing and
>went up and down via rope and pully.  I would like to forge with them but
>need to know percent carbon they have.  Thanks!
>
I can't tell you what the percent carbon is, but I can tell you they are
called "sash weights and the spaces they hang in are called the sashes.  I
don't understand that you mean by "forge with them"??

Good luck.

Tom F.